<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1725</idno>
            <idno type="nines">rce2847</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Ms Hyde 10 (649), Houghton Library, Harvard University. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1725" type="letter">
            <head>1725. Robert Southey to <ref type="a" target="people.html#ElliottEbenezer">Ebenezer Elliott</ref>, <date when="1809-12-29">29
                  December 1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> E Elliott Jun<hi rend="sup">r</hi>/
                  Rotherham<lb/>Postmark: KESWICK/ 298<lb/>Endorsements: Scott has made good [illegible word] of Madoc in the best book of Marmion; no
                  person [illegible word] ever feels malicious injury more than myself. But the unknown author would only be hurt not depressed. There
                  is a person not born who hurts [illegible words] ––––––––––––– What you say of [illegible word] was forcible &amp; just. there is
                  that difficulty of the drama. In your next I will thank you to say what is the price of Holmes annals, and whether Workington notes
                  issued by Bowes are good &amp; payable in your neighbourhood<lb/>MS: Ms Hyde 10 (649), Houghton Library, Harvard
                  University. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1809-12-29">Dec. 29. 1809</date>
               </dateline>
            </opener>
            <p rend="indent1"> ‘The Quarterly Review’ is the title. If the article has been printed as I wrote it &amp; expect it to appear,<note
                  n="1" place="foot" resp="editors"> Southey reviewed Abiel Holmes (1763–1837), <title>American Annals; or, a Chronological History of
                     America, from its Discovery in 1492 to 1806</title> in the<title> Quarterly Review</title>, 2 (November 1809), 319–337.</note>
               you will see that the subject <del>xxxxxx</del> &lt;impressed&gt; me very deeply, &amp; it will be <del>xxxx</del> likely to impress
               you in the same manner. The incident of Goff the Regicide<note n="2" place="foot" resp="editors"> William Goffe (c. 1605-c. 1679;
                     <title>DNB</title>), soldier and one of the signatories of the death warrant of Charles I (1600–1649; King of Great Britain
                  1625–1649; <title>DNB</title>). Condemned to death at the Restoration in 1660, he fled to New England and died there under an
                  assumed name. Southey was sufficiently expressed by Goffe’s story to make it the basis of his unfinished colonial epic <title>Oliver
                     Newman</title>, which he bagan drafting in 1814. It was published posthumously in 1845 in a volume entitled <title>Oliver Newman:
                     A New-England Tale (Unfinished): With Other Poetical Remains</title>.</note> is one of the very finest that ever has been
               recorded.</p>
            <p rend="indent1"> You have laid your finger upon the &lt;main&gt; fault of Madoc<note n="3" place="foot" resp="editors"> Southey’s poem
                     <title>Madoc</title> (1805).</note> with auspicious judgement. A few lines skilfully interwoven will remove it, – for that it is
               a fault I have long since perceived. All that is required is to make the reader feel that the earthquake<note n="4" place="foot"
                  resp="editors">
                  <title>Madoc</title> (1805), Part 2, Book 26.</note> was <hi rend="ital">ordained</hi>, &amp; not that it merely <hi rend="ital"
                  >happened</hi>, – to take away the appearance of <del>x</del> chance &amp; impress that of providence, which has not been
               sufficiently done. I have failed too in making the reader feel that the destruction of the Aztecas by these natural means was not <hi
                  rend="ital">necessary</hi> to the success of Madoc, – that the land victory <del>xxxx</del> &lt;must&gt; have been as compleat as
               the lake-victory,<note n="5" place="foot" resp="editors"> Events in <title>Madoc</title> (1805), Part 2, Books 15, 18 and 25.</note> –
               &amp; that it was desirable to exhibit Madoc at the close of the poem in a more interesting &amp; dignified character than that of a
               conqueror. These things I have well weighed in my own mind, – &amp; by developing <del>x</del> what ought to be made clear, &amp;
               inserting about three hundred lines to make the concluding interest centre upon Madoc (for it is <del>pre</del> at present too much
               diverted towards Yuhidthiton)<note n="6" place="foot" resp="editors"> A character in <title>Madoc</title>, Yuhidthiton is the ruler of
                  the Aztec tribe.</note> I hope to satisfy myself with the catastrophe.</p>
            <p rend="indent1"> I think you will act injudiciously if you publish the Soldiers Love.<note n="7" place="foot" resp="editors"> Elliott’s
                  unrealised plan for a poem on the British conquest of Canada in 1759–1763. Southey had previously expressed his interest in this
                  project; see Southey to Ebenezer Elliott, 13 October 1808 (Letter 1519) and 22 November 1809 (Letter 1711). See also Southey to
                  Ebenezer Elliott, 9 February 1810 (Letter 1743) and 1 August 1810 (Letter 1796), <title>The Collected Letters of Robert Southey.
                     Part Four</title>.</note> In the first place it will not sell. Depend upon it that unless a poem has the good luck to become
               fashionable (upon which the writer has no more reason to calculate than <del>x</del> upon a prize in the lottery) – there are not
               twenty copies which sell out of the circle of the authors immediate friends, &amp; very few even of those become purchasers. Of the
               many volumes of poetry which are published every year there is not one in a score which pays the printers bill. Unless you get a
               bookseller to take the risk of the work (which it is not likely that you will do) you must lay your account at losing seven eighths of
               what the publication will cost. This is not all. If the Reviews do not treat you with insolence, they will with neglect; – it is the
                  <del>x</del> humour of these evil days. You will be dismissed with half a dozen contemptuous lines in the monthly catalogue, – or if
               they make you of more consequence, it will only be for the malicious purpose<del>s</del> of displaying their talent at sarcasm. In
               either case your feelings will be wounded, &amp; perhaps, which is far worse, your heart discouraged. These will be the present
               inconveniences, &amp; hereafter, even if you escaped from these, you will regret the publication as premature. For I am firmly
               persuaded that you will accomplish things so much better than the Soldiers Love that you yourself will one day be the last person to
               acknowledge the merit which it displays. – so strongly will you perceive its defects. I am advising you from my own experience, &amp;
               that of <del>xxxx</del> other persons with whose literary history I am well acquainted, – &amp; this is the uniform &amp; unavoidable
               consequence of premature publication.</p>
            <p rend="indent1"> Madoc is perhaps too severely written. Your nature leads you to a more ambitious style &amp; you will do well to follow
               it, – but beware of amplifying too much. &amp; do not let the path of your narration be hid by the flowers which you scatter as you go
               on. Always remember too that whenever your subject reaches the height of passion – all thoughts of ornamenting it must be laid aside.
               You must then trust to the passion itself, – as painters when they want to express exertion delineate the naked <del>xxxxx</del>
               muscles.</p>
            <closer>
               <salute rend="indent1"> yrs very truly</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1809-12-29">Dec. 29. 1809.</date>
               </p>
               <p rend="indent1"> The number of the Quarterly is advertised but I do not see the American Annals in the list of its contents. – it has
                  perhaps been postponed till the next time of publication.<note n="8" place="foot" resp="editors"> See note 1.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
